/* C'est la feuille de style la plus importante */
/* <link rel="stylesheet" type="text/css" href="styles/stylePages.css"> */


A:link {
	color: #003399;
	text-decoration:none;
}

A:visited {
	color: #003399;
	text-decoration:none;
}

A:hover {
	color: #FF0000;
	text-decoration:underline;
}

body {
	scrollbar-3d-light-color: #000000;
	scrollbar-arrow-color: #ffcc33;
	scrollbar-base-color: #336600;
	scrollbar-dark-shadow-color: #001122;
 	scrollbar-face-color: #00693f;
	scrollbar-highlight-color: #667788;
	scrollbar-shadow-color: #223344;
}

td  {
	color: black;
	font-variant: normal;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica;
}

.titre {
	color: #990000;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica;
	font-weight: bold;
}

b {
	font-weight: bold;
}

/* STYLE pour le jeu HOROLOMEMOREX */

	.Damier	{
  	position:absolute; top:280px; left:260px; visibility:'visible'; background-color:#FFFFFF;
  	z-index=1;
	color:#FFFFFF;
	}

	.Carte	{
	position:absolute; background-color:#66CC99;
	color:#000000;
	z-index=2;
	}

	.Gagne	{
	  position:absolute; top:300px; left:520px; visibility:'hidden'; background-color:#FFFFFF;
	  z-index=3;
	}

	.Perdu	{
	  position:absolute; top:300px; left:520px; visibility:'hidden'; background-color:#FFFFFF;
	  z-index=3;
	}

/* STYLE pour le cache d'attente */

    #cache {
        position:absolute; top:200px; z-index:10; visibility:hidden;
    }

    #cache2 {
         visibility:hidden;
    }

/* STYLE pour HoroloInterview */
    .Interview {
	    position:absolute; top:280px; left:center; visibility:'hidden'; background-color:#FFFFFF;
	    z-index=1;
	    BORDER-BOTTOM: medium none;
	    BORDER-LEFT: medium none;
	    BORDER-RIGHT: medium none;
	    BORDER-TOP: medium none;
	    MARGIN-Left:30px;
	    WIDTH: 500px;
    
    }
    p.Lecteur {
	    COLOR: black;
	    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
	    font-style:italic;
	    FONT-SIZE: 14px;
	    TEXT-ALIGN: left;
	    MARGIN-TOP: 1px;
	    TEXT-INDENT: 0pt
    }
    p.Question {
	    COLOR: midnightblue;
	    MARGIN-TOP: 10px;
	    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
	    FONT-SIZE: 14px;
	    TEXT-ALIGN: left;
	    TEXT-INDENT: 20pt;
	    MARGIN-BOTTOM: 1px
	    
    }
    p.Reponse {
	    COLOR: green;
	    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
	    MARGIN-TOP: 5px;
	    FONT-SIZE: 16px;
	    TEXT-ALIGN: left;
	    TEXT-INDENT: 20pt;
	    MARGIN-BOTTOM: 50px
    }
    
/* STYLE pour le jeu du canard */
    .bravo
    {
      position:absolute; top:50px; left:50px; visibility:'hidden'; background-color:#990055;
      color:#FF55FF;font-familly:Arial;
    }

    .retourMenu
    {
      position:absolute;  top:1px;  left:1px; visibility:'visible';
    }

    .Animal
    {
      position:absolute; visibility:'visible';
      color:#FF00FF;
    }

/*Tout ce qui concerne le menu */

.Navigateur
{
  position:absolute; top:1px; left:1px; visibility:'visible';width:100%;
  color:#000066;
  A:link {color:#660000}
  A:visited {color:#000099}
  A:active {color:#ffffff}
}


.Menu
{
  position:absolute; top:220px; left:20px; visibility:'hidden'; background-color:#000000;
  color:#FFFFFF;
}

.MenuImage
{
  position:absolute; top:120px; visibility:'visible';
}

.HelpMe
{
  position:absolute; top:220px; left:20px; visibility:'visible';
}

.SousMenu
{
  position:absolute; visibility:'hidden'; background-color:#FFFFFF; left:118;
  color:#000000;
}

.cHTMLToolTip
{
    HEIGHT: 10px;
    LEFT: 0px;
    POSITION: absolute;
    TOP: 0px;
    WIDTH: 10px;
    Z-INDEX: 1000
}

.cHTMLToolTipTab
{
    BACKGROUND-COLOR: mediumaquamarine;
    BORDER-BOTTOM: teal thin outset;
    BORDER-LEFT: teal thin outset;
    BORDER-RIGHT: teal thin outset;
    BORDER-TOP: teal thin outset;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    PADDING-RIGHT: 0px
}

.cHTMLToolTipFont
{
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    COLOR: midnightblue;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    TEXT-ALIGN: left;
    TEXT-INDENT: 20pt
}



A.monLien:link {color:blue}
A.monLien:visited {color:red}
A.monLien:active {color:green}

.pageAccueil{
font-family:helvetica;
font-style:italic;
font-size:16pt;
color:rgb(255,0,0);
A:link {color:red}
A:visited {color:black}
A:active {color:grey}
}

.monImage{
bacground-color:#FF0000;
bacground-image:url(odeomor.gif);
bacground-repeat:no-repeat; 		/* repeat-x repeat-y */
margin-left:2em;
margin-bottom:10px;
align:left;
}

.monText{
left:150;
top:150;
visibility:'visible';
align:center;
font-size:19pt;
color:rgb(255,255,0);
}

/* import d'une autre feuille de style dans celle-ci @import url(http://...); */
